{
	"pages": [
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "",
				"disableScroll": true,
				"h5": {
					"titleNView": false
				}
			}
		},
		{
			"path": "pages/worker/job-offer",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "用工邀请",
				"disableScroll": true
			}
		}
	],
	"subPackages": [
		{
			"root": "packageA",
			"pages": [
				{
					"path": "home/index",
					"style": {
						"navigationBarTitleText": "首页",
						"navigationBarBackgroundColor": "#FFFFFF",
						"disableScroll": true
					}
				},
				{
					"path": "auth/login",
					"style": {
						"navigationBarTitleText": "登录"
					}
				},
				{
					"path": "auth/reset-password",
					"style": {
						"navigationBarTitleText": "重置密码"
					}
				},
				{
					"path": "auth/set-password",
					"style": {
						"navigationBarTitleText": "登录密码"
					}
				},
				{
					"path": "chat/index",
					"style": {
						"navigationBarTitleText": "智能用工助手",
						"disableScroll": true
					}
				},
				{
					"path": "enterprise/register",
					"style": {
						"navigationStyle": "custom",
						"navigationBarTitleText": "企业登记",
						"disableScroll": true
					}
				},
				{
					"path": "enterprise/messages",
					"style": {
						"navigationBarTitleText": "信息",
						"disableScroll": true
					}
				},
				{
					"path": "enterprise/mine",
					"style": {
						"navigationBarTitleText": "我的",
						"disableScroll": true
					}
				},
				{
					"path": "worker/register",
					"style": {
						"navigationStyle": "custom",
						"navigationBarTitleText": "临时工登记",
						"disableScroll": true
					}
				},
				{
					"path": "worker/wallet",
					"style": {
						"navigationBarTitleText": "首页"
					}
				},
				{
					"path": "worker/contracts",
					"style": {
						"navigationBarTitleText": "电子合同",
						"disableScroll": true
					}
				},
				{
					"path": "worker/profile",
					"style": {
						"navigationBarTitleText": "我的"
					}
				}
			]
		}
	],
	"preloadRule": {
		"pages/index/index": {
			"network": "all",
			"packages": [
				"packageA"
			]
		},
		"pages/worker/job-offer": {
			"network": "all",
			"packages": [
				"packageA"
			]
		}
	},
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "",
		"navigationBarBackgroundColor": "#FFFFFF",
		"backgroundColor": "#FAF5FF"
	},
	"uniIdRouter": {}
}
